<!DOCTYPE html>
<html lang='en'>

<head>
    <title>Quick Care</title>
    <meta charset='utf-8'>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css'>
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css'>
    <link rel='stylesheet' href='css/register.css' />
    <script src='https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js'></script>
    <script src='https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js'></script>
    <script src='https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js'></script>
</head>

<body>
    <div class='container-fluid'>
        <header>
        </header>
        <section>

            <div class='row justify-content-center align-items-center'>
                <div class='col-sm-12 col-md-6 col-lg-6 col-xl-6'>
                    <div class='text-light text-center'>
                        <div>
                            <img src='images/Vector.png' class='register-img' alt='vector-image'/>
                        </div>
                        <div class='left-content'>
                            <h4 class='font-weight-bold'><span class='text-color'>QUICK</span> CARE MD</h4>
                            <h5 class='font-weight-bold'>
                                anyone, anytime, anywhere
                            </h5>
                        </div>

                    </div>
                </div>
                <div class='col-sm-12 col-md-6 col-lg-6 col-xl-6 register-form'>
                    <form>
                        <div class='text-center title'>
                            <h4>Register</h4>
                        </div>

                        <div class='input-group'>
                            <div class='input-group-prepend'>
                                <span class='input-group-text bg-white px-4 border-md border-right-1'>
                                    <img src='images/user.png' alt='firstName-image'/>
                                </span>
                            </div>
                            <input id='firstName' type='text' name='firstname' placeholder='First Name *' maxlength='20'
                                class='form-control border-left-0 border-md'>
                        </div>

                        <div class='input-group'>
                            <div class='input-group-prepend'>
                                <span class='input-group-text bg-white px-4 border-md border-right-1'>
                                    <img src='images/user.png' alt='lastName-image'/>
                                </span>
                            </div>
                            <input id='lastName' type='text' name='lastname' placeholder='Last Name *' maxlength='20'
                                class='form-control border-left-0 border-md'>
                        </div>

                        <div class='input-group'>
                            <div class='input-group-prepend'>
                                <span class='input-group-text bg-white px-4 border-md border-right-1'>
                                    <img src='images/mail.png' alt='mail-image'/>
                                </span>
                            </div>
                            <input id='email' type='email' name='email' placeholder='Confirm Email ID *' maxlength='25'
                                class='form-control border-left-0 border-md'>
                        </div>

                        <div class='input-group'>
                            <div class='input-group-prepend'>
                                <span class='input-group-text bg-white px-4 border-md border-right-1'>
                                    <img src='images/pass.png' alt='password-image'/>
                                </span>
                            </div>
                            <input id='password' type='password' name='password' placeholder='Password *' maxlength='16' min='8'
                                class='form-control bg-white border-left-0 border-md'>
                        </div>

                        <div class='input-group mb-3'>
                            <input type='checkbox' class='form-control-input rounded-pill' id='defaultUnchecked'>
                            <span class='checkbox-vertical-align'>I agree to these <a href='#'>Terms of use.</a></span>
                        </div>

                        <div class='input-group mb-3'>
                            <button type='button' class='btn btn-lg btn-block rounded-pill reg-button'>Register</button>
                        </div>

                        <div class='text-center'>
                            <a href='#'>Already have an account? Login</a>
                        </div>

                    </form>
                </div>
            </div>
        </section>
        <footer>

        </footer>
    </div>
</body>

</html>